PDA

View Full Version : Um......Help?



Archer1990
09-30-2006, 03:58 AM
Hello

Im new to Online Play and Sadly i dont have the Ace's Exspansion.... But that's not my Problem.

My Problem is that the Patches wont Worke..... everytime i DL a Patch and Install it it wont Worke.... i First DL'ed the 3.00 to 3.03 and then the the Rest up to 4.04 and they Dont Worke....i still have the Same PF as Before....>_> Help?

And oh....i cant Seem to Find the Server IP...

fly_zo
09-30-2006, 04:48 AM
go to community help forum, specify what game (FB or PF) and where from you downloaded patches. I'm sure you'll get help in notime .

best of luck

steve_v
09-30-2006, 05:01 AM
without AEP, you can't have a merged install. That leaves you FB patched to 1.22. For PF, be sure you are using the stand alone patches, not the merged ones.

Bearcat99
09-30-2006, 02:23 PM
FB stand alone patches > 1.xx
FB + AEP patches > 2.xx
FB+AEP+PF merged patches 3.xxm to 4.0m
FB+AEP+PF+Pe-2 merged patches > 4.xxm

PF stand alone Patchnes 3.xx

I highly recomend that you just suck it up and try to get the FB Ultimate edition.... NOT the Ultimate Flight Sim collection mind you.... but the FB Ultimate Edition... which is FB+AEP+PF on one DVD.

Skycat_2
09-30-2006, 11:50 PM
It sounds to me like you are installing your patches to the wrong location. Make sure your patches are really aimed at your game's folder, that you didn't install PF to a different location than what the patches are targeted to install to by default.

Or you could try unloading the patches into a dummy folder you've created on your desktop and then manually moving the contents over to your Pacific Fighters folder. Just an idea based on experience.

And as everybody already advised, make sure you have the correct patch series. PF standalone patches do not have the letter 'm' at the end of the patch.exe name.

Treetop64
10-01-2006, 12:57 AM
Ahhh, that lovely lady again... http://forums.ubi.com/images/smilies/heart.gif

Hey Fly_zo, you just keep right on posting buddy, 'kay?

fly_zo
10-01-2006, 04:35 AM
ups, it's which game not what game correct? I did it again ,grrrr http://forums.ubi.com/images/smilies/35.gif http://forums.ubi.com/images/smilies/35.gif

@Treetop64, Roger that m8 http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif

Archer1990
10-02-2006, 02:45 AM
Nope....the Folder Location is Right.... i Didnt DL the Merged version.... i DL'ed the PF stand Alone and i DL'ed from GameSpot since it Didnt Worke here.

SO WTF IS GOING ON!!!!!?

tigertalon
10-02-2006, 04:38 AM
Originally posted by Archer1990:
Nope....the Folder Location is Right.... i Didnt DL the Merged version.... i DL'ed the PF stand Alone and i DL'ed from GameSpot since it Didnt Worke here.

SO WTF IS GOING ON!!!!!?

Ok, lets start with basics: there are up to now 4 payable 'parts' of PF that most of us here on boards are having:

1. Forgotten battles
2. Aces Expansion Pack (works only as an addon to Forgotten Battles)
3. Pacific Fighters (works as a standalone game, or merged together with Forgotten Battles AND Aces exp. pack)
4. Pe2 addon (works ONLY as an addon to whole pack above, plus all the free patches inbetween)

So, which payable part do you have? If you have only Forgotten Battles, then you can only patch it up to version 1.22. For all other versions you will need to buy the above mentioned packs. Simply, they must be installed in exact specific order to work, i.e. you can't install 4.04merged if you don't have Aces Expansion Pack.

llaneilian
10-02-2006, 08:43 AM
If you are in GB, PC world are doing the Complete Edition for 9.99. Got to be the bargain of the century!!!!

slappedsilly
10-02-2006, 03:42 PM
Hey tigertalon, glad to see your a Stalin fan.

tigertalon
10-02-2006, 04:10 PM
Originally posted by slappedsilly:
Hey tigertalon, glad to see your a Stalin fan.

Fan? Naah, just learning from people that knew what they were talking about.

(p.s.: is this one better?)

slappedsilly
10-02-2006, 07:03 PM
Quote some Lincoln for a change. You need some new heroes!

Archer1990
10-05-2006, 02:01 PM
Well.....to Be Compleatly Clear....

I HAVE PACIFIC FIGHTERS AND FORGOTTEN BATTLES!!! NOT ACE'S !!!! I DIDNT DL THE MERGED PATCH!!!! I ONLY DL'ED THE 3.00>3.03 3.03>4.01 4.01>4.04!!!!!! DO I NEED A CLEAN INSTALL? DO I HAVE TO GET ACE'S TO MAKE IT WORKE?


and sorry about using the Cap's....just Getting pissed becous it's not working....-_-

FoolTrottel
10-05-2006, 02:35 PM
DO I HAVE TO GET ACE'S TO MAKE IT WORKE?

YES!

The Ace Expansion pack (which is not a patch, it's and add-on) is what's missing, read Bearcat's reply once more....

No need to get pissed, it's perfectly normal that the things you try do not work the way you try them... http://forums.ubi.com/groupee_common/emoticons/icon_cool.gif getting pissed won't help, getting AEP will!

Good Luck!

Archer1990
10-06-2006, 04:58 AM
now im Comfused.....

Why have the PF Stand alone Patch when you need the AEP to make it Worke?

i didnt DL the PF+FP+AEP patch... but the PF stand alone... and as i say'd before... i didnt DL the Merged patch becous they are only for Dedicated Servers....and im Not Interested to Make a Server.

Bearcat99
10-06-2006, 05:44 AM
Look man...... Make sure you do not install the 3.xxm patches. Forget about the dedicated server patches. The merged patches arent for dedicated servers. The dedicated server patches are for dedicated servers. The merged patches are if you are running PF merged.

Pacific Fighters installs to a separate folder from Forgotten battles when installed as a standalone game. The installation defaults to C:\Program Files\Ubisoft\Pacific Fighters

Install patches in the following order

pf_patch303.exe If your version is 3.03 or 3.04 continue to next step
pf_patch401.exe If your version is 4.01 continue to next step
pf_patch402.exe If your version is 4.02 continue to next step
pf_patch403.exe If your version is 4.03 continue to next step
pf_patch404.exe

Once the above files have been installed your installation is up to date. 4.04 is the current version.
I suggest you either get ACES and try to do a merged install or in the meantime Iinstall PF as a stand alone and patch it. You might want to uninstall PF and start from scratch again and make sure the patches go to the right folder since you will have two versions.

For more detailed info Go here (http://www.airwarfare.com/guides/patching.htm#006).